prefix=c:/devel/target/899ca7f29ac41cc2b9d3f4cc67e4c644
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

pango_module_version=1.6.0

Name: Pango
Description: Internationalized text handling
Version: 1.26.2
Requires: glib-2.0,gobject-2.0,gmodule-no-export-2.0
Libs: -L${libdir} -lpango-1.0 
Cflags: -I${includedir}/pango-1.0
